# PostResponses200Type


## Values

| Name                             | Value                            |
| -------------------------------- | -------------------------------- |
| `PostResponses200TypeIntro`      | intro                            |
| `PostResponses200TypeCommercial` | commercial                       |
| `PostResponses200TypeBookmark`   | bookmark                         |
| `PostResponses200TypeResume`     | resume                           |
| `PostResponses200TypeCredit`     | credit                           |